@import "_variables";
@import "_extend";

& when (@media-common = true) {
    .websnap-template {
        display: grid;
        grid-template-columns: repeat(2, 1fr);

        width: 100vw;
        height: 100vh;

        .media {
            img {
                width: 100%;
                height: 100%;
                object-fit: cover;
            }
        }

        .info {
            padding: 7rem 3rem 3rem;
            background: @websnap-info__background;
        }

        .product-info-main {
            float: none;
        }

        .nav-toggle {
            display: none !important;
        }

        .product.attribute.overview {
            font-size: @font-size__l;
        }

        .logo {
            float: none;
            display: block;
            max-width: none;

            width: 50%;
            margin: 0 0 8rem 0;


            img {
                width: 100%;
            }
        }

        .tocart {
            width: 100% !important;
            margin-right: 0 !important;
        }
    }
}

